@charset "UTF-8";
/* ---------------------------------
 mainVisual
--------------------------------- */
#mainVisual{
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
#mainVisual .top_mv_slider{
  width: 100%;
  height: calc(90vh - 100px);
  position: relative;
}
#mainVisual .top_mv_slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50px;
}
/* 矢印を画像に */
#mainVisual .top_mv_slider .swiper-button-prev,
#mainVisual .top_mv_slider .swiper-button-next {
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
  height: 50px;
  width: 50px;
  color: transparent !important;
  font-size: 0 !important;
  line-height: 0 !important;
}
#mainVisual .top_mv_slider .swiper-button-prev svg,
#mainVisual .top_mv_slider .swiper-button-next svg {
  display: none !important;
}
#mainVisual .top_mv_slider .swiper-button-prev::after,
#mainVisual .top_mv_slider .swiper-button-next::after {
  content: "" !important;
  font-size: 0 !important;
}
#mainVisual .top_mv_slider .swiper-button-prev {
  left: 100px;
  background: url('../img/top/top_slider_prev.svg') no-repeat center / contain;
}
#mainVisual .top_mv_slider .swiper-button-next {
  right: 100px;
  background: url('../img/top/top_slider_next.svg') no-repeat center / contain;
}

#mainVisual .top_mv_slider,
#mainVisual .top_mv_slider .swiper-slide {
  overflow: visible !important; /* はみ出しを許可する */
}
#mainVisual .top_mv_slider .swiper-slide {
  position: relative; /* 説明枠の位置基準にする */
}

#mainVisual .mainVisual_txt{
  position: absolute;
  text-align: center;
  width: 80%;
  bottom: -50px;
  left: 10%;
  padding: 30px 15px;
  border-radius: 20px;
  font-size: 1.2rem;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  #mainVisual{
    height: 60vh;
  }
  #mainVisual .top_mv_slider{
    height: 50vh;
  }
}
@media screen and (max-width: 896px) {
  #mainVisual{
    height: 45vh;
  }
  #mainVisual .top_mv_slider{
    height: 40vh;
  }
  #mainVisual .top_mv_slider .swiper-slide img {
    border-radius: 25px;
  }
  #mainVisual .top_mv_slider .swiper-button-prev,
  #mainVisual .top_mv_slider .swiper-button-next {
    height: 30px;
    width: 30px;
  }
  #mainVisual .top_mv_slider .swiper-button-prev {
    left: 20px;
  }
  #mainVisual .top_mv_slider .swiper-button-next {
    right: 20px;
  }
  #mainVisual .mainVisual_txt{
    width: 90%;
    bottom: -15px;
    left: 5%;
    padding: 15px 10px;
    border-radius: 15px;
    font-size: 0.8rem;
    font-weight: bold;
  }

}

/* ---------------------------------
 top_news_box
--------------------------------- */
.top_news_box{
  width: 80%;
  margin: 50px auto;
}
.top_news_title_area{
  width: 100%;
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.top_news_title_area h2{
  width: 70%;
  font-size: 1.0rem;
  font-weight: normal;
}
.top_news_title_area h2 span{
  font-size: 3.0rem;
  margin-right: 15px;
}
.top_news_title_area .top_news_title_more{
  width: 30%;
}
.top_news_title_area .top_news_title_more a{
  display: block;
  width: 70%;
  background-color: #0D461D;
  color: #fff;
  text-align: center;
  padding: 10px;
  border-radius: 99999px;
  margin-right: 0;
  margin-left: auto;
}
.top_news_box ul.top_news_list{
  width:100%;
  margin: 0 auto;
  list-style: none;
  padding: 20px 30px;
  border-radius: 20px;
  color: #000;
}
.top_news_box ul.top_news_list li.top_news_list_box{
  width:100%;
  list-style: none;
  margin: 10px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.top_news_box ul.top_news_list li.top_news_list_box .top_news_list_date{
  width:170px;
} 
.top_news_box ul.top_news_list li.top_news_list_box .top_news_list_date .cate{
  display: inline-block;
  padding: 1px 15px;
  border-radius: 99999px;
  background-color: #E76F51;
  color: #fff;
  font-size: 0.8rem;
  margin-left: 10px;
} 
.top_news_box ul.top_news_list li.top_news_list_box h3.top_news_list_title{
  flex: 1;
  font-weight: normal;
  font-size: 1.0rem;
} 
@media screen and (max-width: 896px) {
  .top_news_box{
    width: 100%;
    margin: 25px auto;
  }
  .top_news_title_area{
    width: 94%;
    margin: 0 auto 15px auto;
  }
  .top_news_title_area h2{
    width: 55%;
    font-size: 1.0rem;
    font-weight: normal;
  }
  .top_news_title_area h2 span{
    font-size: 1.5rem;
    margin-right: 10px;
  }
  .top_news_title_area .top_news_title_more{
    width: 45%;
  }
  .top_news_title_area .top_news_title_more a{
    display: block;
    width: 100%;
    padding: 10px;
  }
  .top_news_box ul.top_news_list{
    width:94%;
    margin: 0 auto;
    padding: 10px 15px;
    border-radius: 15px;
  }
  .top_news_box ul.top_news_list li.top_news_list_box .top_news_list_date{
    width:100%;
    margin-bottom: 5px;
  } 
  .top_news_box ul.top_news_list li.top_news_list_box h3.top_news_list_title{
    flex: initial;
    width: 100%;
  } 
}

/* ---------------------------------
 top_news_bnr
--------------------------------- */
.top_news_bnr{
  width: 80%;
  margin: 0 auto 100px auto;
}
.top_news_bnr .top_news_bnr_area{
  width: 100%;
  margin: 0 auto;
}
.top-newsbnr-prev,
.top-newsbnr-next {
  --swiper-navigation-color: #fff; 
  --swiper-navigation-size: 30px;
}
@media screen and (max-width: 896px) {
  .top_news_bnr{
    width: 94%;
    margin: 0 auto 100px auto;
  }
}

/* ---------------------------------
 about_concept
--------------------------------- */
.about_concept{
  width: 100%;
  padding: 150px 0 100px 0;
  background-image: url('../img/top/about_line.svg'), url('../img/common/bg_dog_left.png');
  background-size: 100% auto, 30% auto;
  background-position: top center, center left;
  background-repeat: no-repeat, no-repeat;
}
.about_concept .about_concept_box{
  width: 80%;
  margin: 0 auto;
}
.about_concept .about_concept_box .about_concept_h2{
  width: 100%;
  margin: 0 auto 50px auto;
  text-align: center;
  font-size: 3.0rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about_concept .about_concept_box .about_concept_h2::before,
.about_concept .about_concept_box .about_concept_h2::after {
  background-color: #fff; /* 線の色 */
  border-radius: 5px; /* 線の両端を丸く */
  content: "";
  height: 5px; /* 線の高さ */
  width: 40px; /* 線の長さ */
}
.about_concept .about_concept_box .about_concept_h2::before {
  margin-right: 10px; /* 文字との余白 */
  transform: rotate(60deg); /* 傾ける */
}
.about_concept .about_concept_box .about_concept_h2::after {
  margin-left: 10px; /* 文字との余白 */
  transform: rotate(-60deg); /* 傾ける */
}
.about_concept .about_concept_box .about_concept_h3{
  width: 100%;
  margin: 100px auto 50px auto;
  text-align: center;
  font-size: 2.0rem;
}
@media screen and (max-width: 896px) {
  .about_concept{
    width: 100%;
    padding: 0 0 50px 0;
    background-image: none, url('../img/common/bg_dog_left.png');
    background-size: 100% auto, 100% auto;
    background-position: top center, top left;
  }
  .about_concept .about_concept_box{
    width: 94%;
  }
  .about_concept .about_concept_box .about_concept_h2{
    margin: 0 auto 15px auto;
    font-size: 1.7rem;
  }
  .about_concept .about_concept_box .about_concept_h3{
    margin: 50px auto 25px auto;
    text-align: center;
    font-size: 1.5rem;
  }
}

/* about_concept_icon --------- */
.about_concept_icon{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content:space-between;
}
.about_concept_icon .about_concept_icon_box{
  width: 24%;
}
.about_concept_icon .about_concept_icon_item{
  width: 100%;
  background-color: #FFFBF2;
  border-radius: 50%;
  position: relative;
  padding-top: 100%;
  height: 0;
  box-shadow: 3px 3px 6px #08310a;
}
.about_concept_icon .about_concept_icon_item .about_concept_icon_inner{
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
}
.about_concept_icon .about_concept_icon_item .about_concept_icon_inner img{
  width: 60%;
}
.about_concept_icon .about_concept_icon_item .about_concept_icon_inner p{
  font-weight: bold;
  font-size: 1.5rem;
  margin-top: 15px;
  line-height: 1.3;
}
.about_concept_icon .about_concept_icon_item .about_concept_icon_inner p span{
  font-size: 1.2rem;
}
@media screen and (max-width: 896px) {
  .about_concept_icon .about_concept_icon_box{
    width: 48%;
    margin-bottom: 20px;
  }
  .about_concept_icon .about_concept_icon_item .about_concept_icon_inner img{
    width: 50%;
  }
  .about_concept_icon .about_concept_icon_item .about_concept_icon_inner p{
    font-size: 1.0rem;
    margin-top: 5px;
    line-height: 1.3;
  }
  .about_concept_icon .about_concept_icon_item .about_concept_icon_inner p span{
    font-size: 1.0rem;
  }
}

/* ---------------------------------
 top_gallery
--------------------------------- */
.top_gallery {
  width: 100%;
  margin-top: 150px;
  padding-bottom: 25%;
	margin: 0;
	overflow: hidden;
  background-image: url('../img/top/bg_gallery_bottom.svg');
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.top_gallery ul {
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
}
.top_gallery ul li {
	list-style: none;
	padding: 0 10px; /* 余白なし */
	width: calc(100vw / 3 - 10px); /* 3 写真の枚数にあわせる */
}
.top_gallery img {
	display: block;
	width: 100%;
}
@media screen and (max-width: 896px) {
  .top_gallery ul li {
    width: calc(100vw / 2 - 10px); /* 3 写真の枚数にあわせる */
  }
}

/* ---------------------------------
 top_point
--------------------------------- */
/* 共通 */
.top_point{
  width: 100%;
  padding: 150px 0 250px 0;
}
.top_point_h2{
  width: 94%;
  margin: 0 auto 50px auto;
  text-align: center;
}
.top_point_h2 span{
  font-size: 5.0rem;
}
.top_point_box{
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.top_point_box .top_point_box_img{
  width: 50%;
}
.top_point_box .top_point_box_note{
  width: 45%;
}
.top_point_h3{
  width: 100%;
  margin-bottom: 20px;
  font-size: 1.5rem;
}
.top_point_more{
  width: 100%;
  margin-top: 30px;
}
.top_point_more a{
  color: #fff;
  display: block;
  width: 70%;
  max-width: 400px;
  padding: 15px;
  text-align: center;
  border-radius: 99999px;
  position: relative;
}
.top_point_more a::after {
  position: absolute;
  top: 50%;
  right: 1em;
  width: 0.5em;
  height: 0.5em;
  transform: translateY(-50%) rotate(45deg);
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  content: "";
  transition: 0.3s;
}
@media screen and (max-width: 896px) {
  .top_point{
    padding: 75px 0 100px 0;
  }
  .top_point_h2{
    margin: 0 auto 25px auto;
  }
  .top_point_h2 span{
    font-size: 2.5rem;
  }
  .top_point_box{
    width: 94%;
  }
  .top_point_box .top_point_box_img{
    width: 100%;
    margin-bottom: 20px;
  }
  .top_point_box .top_point_box_note{
    width: 100%;
  }
  .top_point_h3{
    font-size: 1.2rem;
  }
  .top_point_more a{
    margin: 0 auto;
  }
}
/* 個別設定 */
.point_petfriendry{
  margin-top: -1px; /* 調整用 */
}
.point_contents{
  margin-top: -50px;
  border-radius: 50px 50px 0 0;
}
.point_activity{
  background-color: #C3D7EA;
  background-image: url('../img/top/bg_point_bottom.svg');
  background-size: 100% auto;
  background-position: center calc(100% + 1px);
  background-repeat: no-repeat;
}
.point_activity_more{
  background-color: #3976AF;
}
@media screen and (max-width: 896px) {
  .point_contents{
    margin-top: -25px;
    border-radius: 25px 25px 0 0;
  }
}
.point_room_list{
  width: 80%;
  margin: 100px auto;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content:space-between;
}
.point_room_list .point_room_list_box{
  width: 24%;
}
.point_room_list .point_room_list_box .point_room_list_cmt{
  width: 100%;
  margin-bottom: 25px;
  position: relative;
  padding: 10px;
  text-align: center;
  border-radius: 99999px;
  background-color: #E76F51;
}
.point_room_list .point_room_list_box .point_room_list_cmt:before {
  content: "";
  position: absolute;
  top: 97%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #E76F51;
}
.point_room_list .point_room_list_box .point_room_list_img{
  width: 100%;
}
.point_room_list .point_room_list_box h4.point_room_list_h4{
  width: 100%;
  padding: 10px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 896px) {
  .point_room_list{
    width: 94%;
    margin: 50px auto;
  }
  .point_room_list .point_room_list_box{
    width: 49%;
    margin-bottom: 20px;
  }
  .point_room_list .point_room_list_box .point_room_list_cmt{
    padding: 10px 5px;
    font-size: 13px;
  }
  .point_room_list .point_room_list_box h4.point_room_list_h4{
    font-size: 16px;
  }
}

/* ---------------------------------
 top_bottom_contents
--------------------------------- */
.top_bottom_contents{
  width: 100%;
  padding: 150px 0 150px 0;
  background-color: #fff;
  margin-top: -1px;
}
.top_instagram{
  width: 100%;
  margin: 0 auto 100px auto;
}
.top_instagram_box{
  width: 80%;
  margin: 0 auto;
}
.top_sightseeing{
  width: 100%;
}
.top_sightseeing_box{
  width: 100%;
  margin: 50px 0;
}
.top_sightseeing_item .top_sightseeing_img img{
  width: 100%;
  border-radius: 20px 20px 0 0;
}
.top_sightseeing_item .top_sightseeing_h3{
  text-align: center;
  padding: 10px;
  background-color: #E76F51;
  border-radius: 0 0 20px 20px;
  font-size: 1.0rem;
}
.top_sightseeing_item .top_sightseeing_h3 a{
  color: #fff;
}
.top_sightseeing_slider .swiper-button-prev,
.top_sightseeing_slider .swiper-button-next {
  --swiper-navigation-color: #fff; 
}
.magazine_bnr{
  width: 100%;
  margin: 100px 0;
  text-align: center;
}
.magazine_bnr img{
  width: 80%;
  max-width: 600px;
  border: 1px solid #e0e0e0;
}
@media screen and (max-width: 896px) {
  .top_bottom_contents{
    padding: 75px 0 75px 0;
    margin-top: -1px;
  }
  .top_instagram{
    margin: 0 auto 50px auto;
  }
  .top_instagram_box{
    width: 94%;
  }
}

/* ---------------------------------
 top_access
--------------------------------- */
.top_access{
  width: 100%;
  padding: 100px 0;
  margin-top: -1px;
}
.top_access .top_access_inner{
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
}

.top_access .top_access_map{
  width: 100%;
  margin: 30px 0;
}
.top_access .top_access_map iframe{
  width: 100%;
  height: 500px;
}
.top_access h3.access_name{
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}
.top_access .access_add{
  text-align: center;
}
.top_access .access_box{
  width: 100%;
  margin-top: 30px;
}
.top_access .access_box .access_box_item{
  width: 94%;
  max-width: 700px;
  margin: 0 auto;
  padding: 30px;
  background-color: #fff;
  text-align: center;
  border: 1px solid #2E6F40;
  border-radius: 20px;
}
.top_access h4{
  margin-bottom: 10px;
}
.top_access .top_access_h4_car{
  width: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  padding-left: 25px;
}
.top_access .top_access_h4_car::before{
  content: "";
  background-image: url('../img/common/icon_car.svg');
  background-size: cover;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 896px) {
  .top_access{
    padding: 50px 0;
  }
  .top_access .top_access_map iframe{
    height: 300px;
  }
  .top_access .access_box .access_box_item{
    width: 100%;
    padding: 15px;
    margin-bottom: 20px;
  }
}

/* ---------------------------------
 追従バナー
--------------------------------- */
.callout-banner {
  position: fixed;
  z-index: 333;
}
.banner-item {
  position: relative; 
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
}
.callout-banner img {
  width: 100%;
  height: auto;
  display: block;
}
/* ✖ボタン */
.banner-close {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 20px;
  line-height: 1;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-pc {
  display: block;
  left: 20px;
  bottom: 20px;
  width: 250px;
}
.banner-sp {
  display: none;
}
@media screen and (max-width: 896px) {
  .banner-pc { display: none; }
  .banner-sp {
    display: block;
    bottom: 70px;
    left: 0;
    width: 100%;
  }
}

/* ---------------------------------
 コンセプト文章のアコーディオン
--------------------------------- */
.read-more-3 input {
  display: none;
}
@media screen and (max-width: 896px) {
  .read-more-3 {
    display: block;
    position: relative;
    padding-bottom: 20px; 
  }
  .read-more-3 p {
    position: relative;
    max-height: 150px;
    margin-bottom: 10px;
    overflow: hidden;
    transition: max-height 0.5s;
  }
  /* 開いた状態のスタイル */
  .read-more-3:has(:checked) p {
    max-height: 1000px; /* 100vhよりコンテンツ全体をカバーできる大きめの値が安全です */
  }
  .read-more-3 p::after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: linear-gradient(180deg, hsla(137, 41%, 31%, 0) 0, hsla(137, 41%, 31%, .9) 50%, hsla(137, 41%, 31%, .9) 50%, #2e6f40);
    content: '';
  }
  .read-more-3:has(:checked) p::after {
    content: none;
  }

  /* --- ラベル（ボタン）周りの切り替え設定 --- */
  .read-more-3 label {
    display: flex;
    align-items: center;
    gap: 0 6px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: .4em 1.2em;
    border-radius: 25px;
    background-color: #F4A261;
    color: #fff;
    font-size: .7em;
    cursor: pointer;
  }
  .read-more-3 label:hover {
    border: 1px solid #F4A261;
    background-color: #fff;
    color: #F4A261;
  }

  /* 開いた状態でもボタンを表示*/
  .read-more-3:has(:checked) label {
    display: flex; 
  }

  /* 通常時（閉じた状態）のテキスト */
  .read-more-3 .btn-text::after {
    content: 'more';
  }
  /* チェック時（開いた状態）のテキスト */
  .read-more-3:has(:checked) .btn-text::after {
    content: 'close';
  }

  /* 矢印アイコンの設定 */
  .read-more-3 label::after {
    display: inline-block;
    width: 8px;
    height: 5px;
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0, 50% 100%); /* 下向き矢印 */
    content: '';
    transition: transform 0.3s;
  }
  /* チェック時に矢印を上向きに回転 */
  .read-more-3:has(:checked) label::after {
    transform: rotate(180deg);
  }

  .read-more-3 label:hover::after {
    background-color: #F4A261;
  }
  .read-more-3 input {
    display: none;
  }
}